{
  "format_version": "1.16.100",
  "minecraft:fog_settings": {
    "description": {
      "identifier": "skd:custom_fog_badlands"
    },
    "volumetric": {
        "density": {
          "water": {
            "max_density": 0.001,
            "uniform": true
          },
          "air": {
            "max_density": 0.0001,
            "zero_density_height": 80.0,
            "max_density_height": 65.0
          }
        },
        "media_coefficients": {
          "water": {
            "scattering": [0.02, 0.02, 0.02],
            "absorption": [0.2, 0.07874, 0.083465]
          },
          "air": {
            "scattering": [255, 230, 199],
            "absorption": [0, 0, 0]
        }
      }
    }
  }
}